src: |
  SELECT t_etages.oid,
      t_etages.texte_court AS texte
     FROM activite.t_etages
    WHERE (t_etages.oid IN ( SELECT DISTINCT t_lieux_c.etage_id
             FROM activite.t_lieux_c
            ORDER BY t_lieux_c.etage_id))
    ORDER BY t_etages.texte_court;